## python-renardo 0.9.12

=== debian/changelog ===
python-renardo (0.9.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1094507)

 -- Joenio Marques da Costa <joenio@joenio.me>  Wed, 23 Jul 2025 16:15:45 +0200
