=== debian/control ===
Source: python-renardo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 txt2man,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://renardo.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-renardo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-renardo.git

Package: python3-renardo
Architecture: all
Multi-Arch: foreign
Depends:
 python3-psutil,
 python3-textual,
 python3-renardo-lib,
 python3-foxdoteditor,
 python3-renardo-gatherer,
 supercollider,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 sc3-plugins,
Description: python-based language and editor for making music (launcher)
 Renardo is a Python programming environment that provides a fast and
 user-friendly abstraction to SuperCollider. It also comes with its own IDE,
 which means it can be used straight out of the box.
 .
 This python3-renardo package is the launcher/config editor for Renardo
 livecoding environment.
 .
 Renardo is a modernized FoxDot fork.
